
html {
	padding: 0;
	margin:0px;
}

ol, ul {  list-style: none; }

a{	text-decoration:none;}

body{
	background:#fff;
}


/* wrapper for component */
#componentWrapper{
	/*position:absolute;*/
	width:100%;
	height:100%;
	/*left:0px;
	top:0px;*/
}

#componentWrapper .componentPlaylist{
	/*position:absolute;
	overflow:hidden;*/
}

#componentWrapper .thumbContainer{
	position:relative;
	top:0px;
	left:0px;
}

#componentWrapper .thumbInnerContainer{
	position:relative;
	top:0px;
	left:0px;
	display:none;
}

#componentWrapper .thumb_hidden{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
}

#componentWrapper .thumbHolder{
	/*position:absolute;*/
	display:inline-block;
	width:140px;
	height:100px;
	overflow:hidden;
	
	-moz-box-shadow: 2px 2px 2px #999;
	-webkit-box-shadow: 2px 2px 2px #999;
	box-shadow: 2px 2px 2px #999;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#999999')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#999999');
}

#componentWrapper .thumbHolder a img{
	display:block;
	width:140px;
	height:100px;
	z-index:99;
	position:relative;
}

#componentWrapper .innerThumbHolder{
	position:absolute;
	width:140px;
	height:100px;
}

#componentWrapper .innerThumbHolder a img{
	display:block;
	width:140px;
	height:100px;
}

#componentWrapper .thumbBackward{
	position:absolute;
	width:112px;
	height:40px;
	left:50%;
	margin-left:-56px;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.6);
	display:none;
}

#componentWrapper .thumbBackward img{
	position:absolute;
	display:block;
	width:31px;
	height:21px;
	top:50%;
	left:50%;
	margin-left:-15px;
	margin-top:-10px;
}

#componentWrapper .thumbForward{
	position:absolute;
	width:112px;
	height:40px;
	left:50%;
	margin-left:-56px;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.6);
	display:none;
}

#componentWrapper .thumbForward img{
	position:absolute;
	display:block;
	width:31px;
	height:21px;
	top:50%;
	left:50%;
	margin-left:-15px;
	margin-top:-10px;
}




/* title */
#componentWrapper .title{
	position:absolute;
	left:0px;
	background-color: rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.6);
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#fff;
	padding: 5px 10px 5px 10px;
	pointer-events:none;
}